Subject: Urban Floor - take chats promptly
From: Akhil P Walia <[email-masked]>
To: Jitendra Kumar Mahato <[email-masked]>, Devendra Madan <[email-masked]>, Shobin M Gopi <[email-masked]>, Sona Kala Chakma <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Khargeswar Solowan <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Wed, 19 Jun 2013 23:28:13 +0530 (IST)

Can you all take chats promptly within 20 seconds please? 

If you take chat late, there is a green line for every 2 minutes delay. 

This chat waited. Can you please instruct all the agents to pick up the chat immediately? 

Sent from my iPhone 

Begin forwarded message: 

From: Urban Floor Live Chat < [email-masked] > 
Date: 18 June 2013 11:12:12 PM IST 
To: < [email-masked] > 
Subject: Urban Floor Live Chat 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Jun 18, 2013 12:53:22 PM EST 

Chat end time 	

Jun 18, 2013 1:08:26 PM EST 

Duration (actual chatting time) 	

00:15:04 

Operator 	

Denvy 

Pre-Chat Survey 

Email Address 	

[email-masked] 

What is your name? 	

Maryanne 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
info: You are now chatting with 'Denvy' 
Denvy: Welcome back 
Denvy: Pricing may be obtained by calling your local dealer. To locate your nearest dealer. 
Denvy: I request you to provide me your Zip code? 
Maryanne: 75068 
Denvy: One moment please... 
Denvy: Also may I know the product code for flooring you are interested in? 
Maryanne: Mountain Country Classics 
Maryanne: Flintlock tcb 403fl 
Denvy: Thank you. 
Denvy: We have a authorized dealer within 1 mile of radius. 
Denvy: 1st Quality Floors 
Denvy: 2701 Little Elm Pwy #95 
Denvy: Little Elm, TX 75068 
Denvy: 214-4944647 
Denvy: You call the number above to get the price and dealer can also assist with installation. Though, we do have do it yourself installation manuals. 
Denvy: Click here to download the installation guide 
Maryanne: actually when I call that number it seems to be not in service 
Maryanne: any other authorized dealer? 
Denvy: Yes 
Denvy: Floor and More 
Denvy: 1844 N Stemmons Fwy 
Denvy: Lewisville, TX 75057 
Denvy: (877) 945-3578 
Denvy: Is there anything else I may help you with today? 
Maryanne: no Thanks for your help